System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.ServiceModelEnhancedConfigurationElementCollection<System.ServiceModel.Configuration.ProtocolMappingElement> System.ServiceModel.Configuration.ProtocolMappingElement System.Configuration.ConfigurationCollection(typeof(System.ServiceModel.Configuration.ProtocolMappingElement), AddItemName="add") To be added.

Provides the functionality to extract specified communication protocol mapping information from a collection of protocol mapping elements. This class is sealed.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

- Method
  4.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.